Bug 1899627 - Project dashboard Active status using small icon
Summary: Project dashboard Active status using small icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-19 17:16 UTC by Peter Kreuser
Modified: 2021-02-24 15:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:35:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
Project dashboard statuses with small Active icon (190.33 KB, image/png)
2020-11-19 17:16 UTC, Peter Kreuser
no flags Details
Cluster dashboard statuses for reference (141.94 KB, image/png)
2020-11-19 17:17 UTC, Peter Kreuser
no flags Details
Project dashboard Active status have same height with Image Vulnerabilities status (91.92 KB, image/png)
2021-01-22 06:17 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7849 0 None closed Bug 1899627: Update project status icon and text in the dashboard Status panel to match health-item display 2021-01-22 06:02:01 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:35:31 UTC

Description Peter Kreuser 2020-11-19 17:16:39 UTC
Created attachment 1730989 [details]
Project dashboard statuses with small Active icon

Description of problem:
The project dashboard has an 'Active' status that seems to be using a smaller icon than we generally use for statuses. This is more noticeable now with the presence of the 'Image Vulnerabilities' status.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Navigate to any project dashboard

Actual results:
'Active' status icon smaller than usual.

Expected results:
'Active' icon would be same size as 'Cluster' status on cluster dashboard.

Additional info:

Comment 1 Peter Kreuser 2020-11-19 17:17:20 UTC
Created attachment 1730990 [details]
Cluster dashboard statuses for reference

Comment 2 Harish Govindarajulu 2020-12-04 19:37:38 UTC
Did not get a chance to look into this. Will work on it in the next sprint

Comment 3 Jakub Hadvig 2020-12-23 16:19:29 UTC
We did not have time to fix this issue this sprint. Will reevaluate and try to fix in next sprint.

Comment 5 Yadan Pei 2021-01-22 06:17:22 UTC
Created attachment 1749623 [details]
Project dashboard Active status have same height with Image Vulnerabilities status

Subscribe 'Quay Container Security' operator to default namespace, check default project dashboard status, `Active` status icon and `Image Vulnerabilities` status have same size

Verified on 4.7.0-0.nightly-2021-01-21-215614

Comment 8 errata-xmlrpc 2021-02-24 15:35:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.